Subject: Ticket Assigned - Voucher request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 17:34:57 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher request hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Dear customer, Good evening, My name is Asmaa, I will be happy to assist you. Customer:  Salam alaikum. Customer:  I bought and returned at bad to store in exchange of credite voucher Customer:  But then voucher expired Customer:  Still centrepoint owes me my money Customer:  The bag was worth 59 riyals Agent:  We sincerely apologize for the inconvenience. However, we are unable to activate the voucher once again as it has expired Customer:  IMAGE Agent:  We sincerely apologize for the inconvenience. However, we are unable to activate the voucher once again as it has expired Customer:  I understand but it was my rightful refund Customer:  Centrepoint has the item and the money i paid for Customer:  Money should be returned Customer:  It would be very nice if u could issue me a gift voucher of same mount Customer:  Amount Agent:  Could you please share your order number so that I can assist you further? Customer:  Or send me 59 riyals in my credit Customer:  It was bought from and return to store Customer:  I shared the credite voucher with u Customer:  IMAGE Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:27 PM, 26th Nov                   Hilah                   Hi . Thank you for contacting us. My name is Hilah. How may I help you today?           09:27 PM, 26th Nov                     hello                    I bought and returned at bad to store in exchange of credite voucher           09:28 PM, 26th Nov                   Hilah                   Could you please share your order number so that I can assist you further?           09:28 PM, 26th Nov                     hello                    But then voucher expired           09:28 PM, 26th Nov                     hello                             09:29 PM, 26th Nov                   Hilah                   Could you please share your order number so that I can assist you further?           09:29 PM, 26th Nov                     hello                    It was returned to store           09:29 PM, 26th Nov                     hello                    The           09:29 PM, 26th Nov                     hello                    It was not online order           09:29 PM, 26th Nov                     hello                    I purchsed and returned it to store           09:29 PM, 26th Nov                     hello                    Now they say i should contact online customer service           09:29 PM, 26th Nov                   Hilah                   We can only issue a voucher for online shopping, are you ok with that ?           09:30 PM, 26th Nov                     hello                    Ok           09:30 PM, 26th Nov                     hello                    The amount is 59 riyals           09:31 PM, 26th Nov                     hello                    How to use that online voucher           09:31 PM, 26th Nov                   Hilah                   ok I will put a request for you to issue a voucher for 59 SAR , for centrepoint online shop           09:32 PM, 26th Nov                     hello                    How to use that voucher?           09:32 PM, 26th Nov                   Hilah                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           09:33 PM, 26th Nov                     hello                    Ok           09:33 PM, 26th Nov                     hello                    Thanks           09:33 PM, 26th Nov                     hello                    For your help           09:34 PM, 26th Nov                   Hilah                   we will give you the voucher code on  [email-masked]           09:34 PM, 26th Nov                   Hilah                   you're most welcome           09:34 PM, 26th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 PM, 26th Nov                     hello                    When should i expect the voucher           09:34 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353043